Bug 194608 - HWCERT: Wipro Limited WIV13150 [Goto Cert]
HWCERT: Wipro Limited WIV13150
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity urgent
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
Wipro Limited
:
Depends On:
Blocks: 195675 196112
  Show dependency treegraph
 
Reported: 2006-06-14 08:18 EDT by natarajan
Modified: 2016-09-12 13:40 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-U3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-16 08:40:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 194608 None None None 2016-09-12 13:40 EDT

  None (edit)
Comment 9 S. Lele 2006-06-16 08:39:36 EDT
Product Specifications are as follows:
Processors: AMD Athlon(tm) 64 Processor 3000+, Speed: 2GHz, L2 Cache: 512KB
Memory: 512MB i.e. 2x256MB DDR 400
Hard drive:  Maxtor 6Y080M0 80GB HDD
Network interface card: 1xVIA VT6103L 10/100Mb/s Ethernet Controller
Video: VIA Technologies, Inc. S3 Unichrome Pro VGA Adapter
Audio: VIA Technologies, Inc. VT8237 AC97 Audio Controller 
CD-ROM: ATAPI CD-ROM DRIVE 40X MAXIMUM (Model: ACER 640A) 
Floppy Drive: 1.44MB ALPS FDD
USB Ports: 4 
Motherboard: MSI K8MM-V ( MSI-7142)
Chipset: VIA K8M800/VT8237

System has no configurable otpions.

Note You need to log in before you can comment on or make changes to this bug.